## About me

![at the First Torii(shinto gate) of Tsurugaoka Hachimangu, Kamakura](images/about/aboutme.jpg)

Hi, my name is Jun Kawahara from Kamakura, Japan. 

## My background

I earned a bachelor's degree in electrical engineering in 1997 and a master's degree of science in 1999 from Keio University. After graduation, I have worked as a corporate researcher. My research themes are [biomimetic stimuli-responsive polymer gels](http://www.nature.com/news/2003/030108/full/news030106-5.html), [electric-paper(e-paper)](http://techon.nikkeibp.co.jp/english/NEWS_EN/20120608/222034/) and ink formulations of UV-curable and waterborne inkjet inks.

The first time I heard about "FabLab" was last August. At [FabLab Kamakura](https://www.fablabkamakura.com/), I have learned how to use 2D/3D CAD, 3D printing, laser cutting and Arduino. The more I knew about those tools, the more I wanted to learn about digital fabrication. Then, I enrolled in [Fab Academy 2018](http://archive.fabacademy.org/2018/labs/fablabkamakura/students/jun-kawahara/).

![](images/about/fabacademy.jpg)


## Why Fabricademy?
### I love clothes
I guess I buy clothes more than I need... My favorite brands are [45rpm](https://45r.jp/jp/) and [Margaret Howell](https://www.margarethowell.co.uk/). They focus on quality and craft, which make me feel relaxed when I wear them.

### digital embroidery
During Fab Academy, I had a week called "wildcard week." In this week, I had to make something with a digital fabrication process which is not covered in other assignments, and tried a composite. In global review, I saw some people made beautiful embroideries. One example is an image below from [Eidha Al Rashdi](http://fab.academany.org/2018/labs/fablabuae/students/eidha-alrashdi/week17.html). They were beautiful! I have never imagined an embroidery is a digital fabrication tool, but since then, I wanted to do it by myself in the future.

![](images/about/wild.jpg)

### Fab14 distributed and workshop
I had a chance to visit an event at Villette Makerz, where I first met Anastasia and Cecilia. Lot of works from Fabricademy, 3D-printed clothes, bioplastics, and a [parametric origami hat](http://fabtextiles.org/origami-hat-hatori/) captivated me.

![](images/about/3dprinted_cloth.jpg)
![](images/about/origamihat.jpg)

Finally, I joined a digital embroidery workshop at FAB14! This was fascinating experience. 

![](images/about/embroidery.jpg)

Through those events, I am interested in fascinating fusion of a textile and digital fabrication tools and decided to enroll in Fabricademy.




