# project development 

# review #1(Jan 29)
## about my final project
As the first Japansese fabricademer, I want my first project to be something based on Japanase origin. As to fabric, kimono is the representative traditional costume of Japan.

During Edo period(1603-1867), Japan was a sustainable society, and kimono is totally circular fashion explained in an image below. I believe that the combination of Kimono and circular fashion is a good motif for final project. 

![](../images/week01/circularkimono.jpg)

(image source: [Daiwa House](https://www.daiwahouse.com/sustainable/sustainable_journey/column/002/))

![](../images/week01/kimonos.jpg)  

![](../images/week01/kimono.jpg)

## Circular Open Source Fashion
In week 3 assignment, I was flabbergasted by [Jessica Stanley's the beautiful work](https://class.textile-academy.org/2019/jessica.stanley/assignments/week03/).  
Kimono is already a zero-waste, modular design, but I wanted it to be redesigned by seamless, modular system.

![](../images/projectdevelopment/modularcollage.jpg)

## the structure o Kimono
To understand the structure of Kimono, I joined a paper kimono workshop.
![](../images/projectdevelopment/kimonows-1.jpg)

Kimono was made of a long strip of fabric. 
![](../images/projectdevelopment/kimonows-2.jpg)

Bodies, sleeves, collars and other parts. Each pattern is a rectangle.  
![](../images/projectdevelopment/kimonows-3.jpg)

![](../images/projectdevelopment/kimonows-4.jpg)

![](../images/projectdevelopment/kimonows-5.jpg)

![](../images/projectdevelopment/kimonows-6.jpg)


I wanted to understand how fabrics are stitched together in real Kimono. I read books and tried to make one from scratch, I realized I was aiming too high. I decided to do a reverse engineering, which means the disassembling Kimono. It cost me only 3,500JPY(28EUR).

Before disassembling....  
![](../images/projectdevelopment/kimono-1.jpg)

Sleeves  
![](../images/projectdevelopment/kimono-2.jpg)

Then, collars.   
![](../images/projectdevelopment/kimono-3.jpg)

![](../images/projectdevelopment/kimono-4.jpg)

![](../images/projectdevelopment/kimono-5.jpg)

And body  
![](../images/projectdevelopment/kimono-6.jpg)

Again, All parts are the shape of a rectangle.
![](../images/projectdevelopment/kimono-7.jpg)

![](../images/projectdevelopment/kimono-8.jpg)

I don't know how many modules I need for an entire kimono...
![](../images/projectdevelopment/kimono-9.jpg)


## embroidery
I never operate an embroidery machine by myself, so I tried. I followed a manual but something went wrong.  
First trial, the misalignment has occurred. I thought it was because I didn't lower the frame-secure lever.  
Second trial, I secure the embroidery frame, then alignment was right. Thread tension didn't seem to be right.  
Third trial, the misalignment has occurred again. Securing the frame was not a cause.  
![](../images/projectdevelopment/embroidery-1.jpg)


I went to a sewing machine shop to seek advice.  
On seeing my embroidery sample, a shop lady of a sewing machine store told me that a stabilizer fabric was too thin for a fabric I used, and a bobbin thread was not a thread for a bobbin thread.

After I changed a stabilier fabric and a bobbin thread, It seems to go well.
![](../images/projectdevelopment/embroidery-3.jpg)


# review #2(Feb 12)
## modular design
I want a module design to zero-waste, but I don't know hot to disign it. So, I wanted to learn from [Jessica Stanley's great work](https://class.textile-academy.org/2019/jessica.stanley/assignments/week03/).  

![](../images/projectdevelopment/modularcollage.jpg)


I realized that the half of a module were stacked each other. If I use a sheet of felt(1 mm), the final garmet was very thick.  

![](../images/projectdevelopment/modulardesign-1.jpg)

Polyester fabric is much better choice, but I don't want to know how many modules I need for an entire kimono....
![](../images/projectdevelopment/modulardesign-2.jpg)

I testcut a natural fiber, but the fraying occurred. Again, synthetic fiber will be the best choice for the lasercutter.

![](../images/projectdevelopment/modulardesign-3.jpg)


## TODOs for the next review 
- the design of module(s), especially ones can hold the weight of themselves.
     - the size of module(s)
     - the selection of materials
     - prototyping a big garment to see if it can hold its weight
- how to reproduce the design of the collar by modular design.
- **more detailed documentation**


# review #3(Feb 25)
## the design of modules
I want my modular design to be a rectangular (or square) shpae because a Kimono is comprised of rectangle fabrics.  
![](../images/projectdevelopment/previouswork-1.jpg)  
(image source: [Eunsuk Hur](http://gallery.bridgesmathart.org/exhibitions/2011-bridges-conference/eunsuk))


A thing also come into my mind was 襤褸(BORO; means rag). 50 years ago, fabrics are very valuable, a worn cloth was patchworked so many time.   

![](../images/projectdevelopment/previouswork-2.jpg)  
(image source: [Gallery Kojima](https://www.gallery-kojima.jp/boro/boro/1056-boro/))

### the first design
The first design was 5 cm x 5 cm square with one male/female interlock, because more interlock will need more time to integrate a garment.  
![](../images/projectdevelopment/firstdesign-1.jpg) 

Although I thought the result was not bad, the strength of a interlock didn't look firm enough when I applied the tension. I think it is because the tension was applied one connection part. I had to distribute the tension.
![](../images/projectdevelopment/firstdesign-2.jpg)


### the second design
The second design was the same size with multiple interlocks to decentralize the tension. Thanks to the redesign, the garment integlity was fair enough.

![](../images/projectdevelopment/seconddesign-1.jpg)
![](../images/projectdevelopment/seconddesign-2.jpg)
![](../images/projectdevelopment/seconddesign-3.jpg)


What I didn't like was that I could integrate them only when the side square was against each other. There was less freedom of integration.
![](../images/projectdevelopment/seconddesign-4.jpg)


### the third design
During discussion with Kai, a member of fablab Kamakura,  he told me that there is no need to place male(female) interlocks against each other. I modified design and made various size of modules.
![](../images/projectdevelopment/thirddesign-1.jpg)
![](../images/projectdevelopment/thirddesign-2.jpg)

![](../images/projectdevelopment/thirddesign-3.jpg)


### the forth design
I tried another fabric, organzie. The fabric was beautiful but it didn't go with my module design...
![](../images/projectdevelopment/organzie-1.jpg)


### TODOs for the next review
I believe a big garment can hold itself, so things I have to decide for the next review are as follows

- how to reproduce the design of the collar by modular design.  
- electronics
- one more elements out of the 12 assignments...

![](../images/projectdevelopment/garment-5.jpg)

![](../images/projectdevelopment/garment-4.jpg)


# review #4(Mar 11) 
## The week of storytelling
I'll answer to following questions.

### 1. (WHAT) The project: title and phrase that describes it (vision/mission)
Last review, the title was "Kimono++," but I changed it.  
**digital (modular?) kimino** - reinvent of kimono with digital fabrication technologies

### 2. (WHAT) A poster (like a pager or advertisement)
TBD

### 3.  (WHY) Inspiration and State of the art: timeline of projects/research that is relevant to your state of art

- As the first Japansese fabricademer, I want my first project to be something Japanesque in an obvious manner. As to fabric, kimono is the representative traditional costume of Japan. So I chose Kimono as a motif of my final project.
- I have to admit I know nothing about Kimono before Fabricademy. I grew my interest after I knew following things. 
     - Kimono is made of a long strip of fabric, 一反(1-tan). 1 tan is the unit for one kimono. It  is about 36 cm wide and 1200 cm long.
     - Kimono is the zerowaste design. Typical kimono is made out of 8 rectangular shape fabrics, and they are cut out of 1-tan unit fabric. 
     - Kimono is open source.
- Week3, Circular Fashion, is one of my favorite assignments of all. I was mesmerized by the work by [Jessica](https://class.textile-academy.org/2019/jessica.stanley/assignments/week03/). Her design was zero waste tessellation design as well as its beauty. I saw great deal in common with Kimono design.
- Based on above things, I chose open source circular kimono as my final project. 

### 5. (WHY/WHO) References: Case studies and existing similar projects (4 max)
- [Jessica Stanley's Open Source Circular Fashion assignment](https://class.textile-academy.org/2019/jessica.stanley/assignments/week03/)
- [Fragment textiles](http://www.refinity.eu/fragment-textiles.html) - square shape modular design
- [Eunsuk Hur](https://www.eunsukhur.com/accessories) - square shape modular design

### 7. (HOW) How does your prototype/project manifest your idea, what it tackles, improves or changes from the state of the art
- Kimono industry is facing troubles
- Kimono market is decreasing. Its market size is one sixth of the beginning of 1980, ¥1,800 billion JPY to ¥280 billon JPG. 
![](../images/projectdevelopment/kimonomarket.jpg)
(image source: [Yano Research Institute](https://www.fashionsnap.com/article/kimono-market/))

- The Price of kimono continued to increase during the period. Kimono(着物) originally means 'things to wear',  '着' wear '物' thing, but Kimono became a kind of luxury product. 
- The market trend is changing recently. Young people enjoy less expensive secondhanded kimono or synthetic fiber kimono, and Kimono-sharing (rental store) market grows rapidly. 
- [A study](http://www.ritsumei.ac.jp/research/radiant/eng/kyoto/story2.html/) showed that "the “value of a kimono” differs for kimono wearers (indicated by a high frequency of wearing kimonos) and kimono buyers (indicated by a high annual expenditure on kimonos), who purchased them for formal occasions."
- The research also said "Kimono wearers find value and enjoyment in relatively cheap antique or ready-to-wear kimonos, made from synthetic fabrics by mixing and matching colors and designs. "

### 6. (for WHO) Case study - user experience, make an assumption of a person (character) that uses it (if applicable)
Based on the research above, I want "kimono wearer" to enjoy the freedom of color and design of kimono.

### 8. (HOW) Technical research: Outline of how it materializes the goal/focus of the project
- I pose two restrictions to my final project design based on the original kimono design.
     - open circular fasion, module design is square shape.
	 - zerowaste design.
- the design of interlocking
	- the number of male/female interlocking part 
	- the way of placement of male/female interlocking. They are facing against each other. 
    ![](../images/projectdevelopment/thirddesign-1.jpg)
- I used synthetic fiber(polyesther felt) because it is favorable for lasercutting. Natural fibers caused frayings.

### 9. (HOW/DOCUMENTATION) User manual if it is a machine or kit
### 10. Message to the world: what is the project's message? in one line define the future possibilities of the project.


## electronics
I programmed an example sketch to attiny85. I used two 3 V coin cell batteries(It is not recommended that the max. voltage of attiny is 5.5 V. I need diodes.)

![](../images/projectdevelopment/electronics1.jpg)

I embedded LEDs backside of a module like a picture below.
![](../images/projectdevelopment/electronics2.jpg)

It was painstaking task to solder 66 points. 

![](../images/projectdevelopment/electronicsmodule_soldering.jpg)

I used a glugan to paste neopixels onto a module. White glue can work as a light diffuser.  I programmed a neopixel sample code to an ATtiny85 and connected it to 6 V(3 V coin cells) battery via a diode(1N4148) not to excel the upper limit of the operating voltage.

![](../images/projectdevelopment/electronicsmodule_tail.jpg)

It looks like a usual module, doesn't it?

![](../images/projectdevelopment/electronicsmodule_head.jpg)

<iframe width="640" height="380" src="https://www.youtube.com/embed/lWKSuWnyV28" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## lasercut and assembly

I designed various modules with Fusion 360. 

![](../images/projectdevelopment/modulardesign-4.jpg)

Material I used is polyester felt which I bought from [SUN FELT](http://www.sunfelt.co.jp/gentan/polyester).  
In front of a large cutting table and a fabric, I feel like I become sort of a fashion designer.
Michelangelo said “Every block of stone has a statue inside it and it is the task of the sculptor to discover it.” Great fashion designers feel the same way from a fabric?

I can’t see any...

![](../images/projectdevelopment/modularcutting.jpg)


It took me two days to cut out modules from a strip of felt.
I thought I could assemble a whole by myself, it was utterly wrong. Youka helped me with assembling modules. It took almost 10 days to make a whole kimono.

Here are some making processes.

I thought it is a good idea to make a large module first, and assemble them to a Kimono.  
![](../images/projectdevelopment/assembly-1.jpg)

It was not good idea at all... First, I like this pattern and color but don't like it in a Kimono. I didn't use it and disassembled later.

![](../images/projectdevelopment/assembly-2.jpg)

A pair of tweezers was the best companion during assembly.

![](../images/projectdevelopment/assembly-3.jpg)

I assembled modules in a commuting train.

![](../images/projectdevelopment/assembly-4.jpg)

![](../images/projectdevelopment/assembly-5.jpg)
 
I deeply felt how amazing fashion designers are. The design of a part and that of a whole is completely different.   
The color and the design as a part is fine, but not fit for the total design. 

It is one of concepts of Kimono ++, but being able to assemble, check and modify the design, is one of exciting process.

![](../images/projectdevelopment/assembly-6.jpg)

![](../images/projectdevelopment/assembly-7.jpg)

![](../images/projectdevelopment/assembly-8.jpg)

Asako, Fab Academy Alumnus, kindly offered her Obi(sash) and helped get dressed.
![](../images/projectdevelopment/assembly-9.jpg)

![](../images/projectdevelopment/assembly-10.jpg)


## references
- [初心者が失敗しがち。刺繍に必須な接着芯の使い方を知ろう！](https://tiku-tiku.com/archives/59)  
- [Kimono Market in Japan: Key Research Findings 2018](https://www.yanoresearch.com/press/pdf/1812.pdf) - Yano Research Institute
- [Digital Kimono: Fast Fashion, Slow Fashion?](https://www.tandfonline.com/doi/abs/10.1080/1362704X.2017.1319175) - Fashion Theory, Volume 22, 2018 - Issue 3

## files
- [OS modular design file](../images/finalproject/circular_modules.f3d) (.f3d) - Fusion 360
- [tessellation tiling design for lasercutting](../images/finalproject/tessellation.zip)(.zip) - Archived pdf files
- [embedded programming file for ATtiny85](../images/finalproject/module/module.ino)(.ino) - Arduino file


