# 1. State of the art, project management and documentation
This week I started to getting used to the documentation process and worked on defining my final project idea.

## assignment
According to last year's Textile Academy Handbook, this week's assignment is as follows,

* Build a personal site describing you, your portfolio and motivation of attending the Fabricademy
* Create all the links for all the classes and connect them to the wiki
- Include a small tutorial on how you designed your website
- Plan and sketch a potential final project and add it to your website.
- Upload it to the class archive

## build a personal site
I feel more comfortable with HTML code than Markdown because I went through with Fab Academy documentation, but as in rome do as the romans do.I read through Markdown tutorials.

- [Basic writing and formatting syntax](https://help.github.com/articles/basic-writing-and-formatting-syntax/)
- [Markdown](https://en.wikipedia.org/wiki/Markdown)

I downloaded my gitlab repository to local computer. After I edited index.md, I uploaded it to my repo.
I used a editor, [Brackets](http://brackets.io/), with a plugin, [Markdown Preview](https://github.com/gruehle/MarkdownPreview).  The editor can show both a source and a preview. The preview is updated when the document is edited.

![](../images/week01/documentation.jpg)


## potential final project
### Koinobori
Koinobori, carp-shaped windsocks, is flown in Japana to celebrate Children's Day. These windsocks are made of paper, cloth or other nonwoven fabric. There was a [koinobori workshop](https://conf.fabevent.org/en/fab14/public/events/232) at FAB14.  
I think koinobori's scales look like cylindrical origami pattern (so-called [Yoshimura Pattern](https://www.google.co.jp/search?tbm=isch&sa=1&ei=yvyxW9i0DMuK8gWMkbSQAg&q=yosihimura+pattern+&oq=yosihimura+pattern+&gs_l=img.3...1868067.1868067.0.1868289.1.1.0.0.0.0.92.92.1.1.0....0...1c.1.64.img..0.0.0....0.kVpkiKME4l4)).  
Details are unknown...  
![](../images/week01/Carpstreamer.jpg)

(image source: [wikipedia](https://ja.wikipedia.org/wiki/%E3%81%93%E3%81%84%E3%81%AE%E3%81%BC%E3%82%8A))

![](../images/week01/cylindricalorigami.jpg)

(image source: SYNTHESIS OF RIGID-FOLDABLE CYLINDRICAL POLYHEDRA ([pdf](http://origami.c.u-tokyo.ac.jp/~tachi/cg/FoldableCylinders_miura_tachi_ISISSymmetry2010.pdf))


### reconfigurable striped shirt
I love striped pattern shirts. If one shirt could reconfigure its width of stripes and spaces between diffrent colors, I'm not going to need another one.  
Again, details are unknown...  
![](../images/week01/stripes.jpg)

### Kimono 
During Edo period(1603-1867), Japan was a sustainable society, and kimono is totally circular fashion explained in an image below. I believe that the combination of Kimono and circular fashion is a good motif for final project, but again and again, details are unknown.  
![](../images/week01/circularkimono.jpg)

(image source: [Daiwa House](https://www.daiwahouse.com/sustainable/sustainable_journey/column/002/))

![](../images/week01/kimonos.jpg)  

![](../images/week01/kimono.jpg)





