# 10. Implications and applications

## assignment
Individually create a Ultra-personalized product service systems (UPPSS) based on the project you want to develop further as your final project. Make sure that you explore how personalization can happen at more than one level. A customer journey map is expected to be presented the week after where the different levels of personalization are integrated in the design and use of the UPPSS presented.

## circular open source Kimono
I'm interested in Kimono, and explained a bit in week01 as one of potential final project. 
During Edo period(1603-1867), Japan was a sustainable society, and Kimono is zero waste design and a totally circular fashion as explained in an image below. I believe that the combination of Kimono and circular fashion is a good motif for final project. 
![](../images/week01/circularkimono.jpg)

(image source: [Daiwa House](https://www.daiwahouse.com/sustainable/sustainable_journey/column/002/))

Kimono is already a circular fashion, but I want to revise it and more circular design, which means I want make it with with modules. 

## personalization
Kimono is constructed from a long strip of narrow fabric, 36 cm wide and 12 m long.
This is a paper strip of a tenth of real scale. It fits for a person whose height is from 150 cm to 170 cm. If you are too short or too tall, it will not fit on you beautifully.  
Kimono's appearance depends on the design of a fabric(it's not always, though.). If you want another design, you have to pay another hundreds dollars. 
![](../images/week10/week10-1.jpg)

If you make a textile from modules, you can make a Kimono of any size. If modules have different colors, you can make countless designs as you like it. This is the personalization at a systems level (generative design and fit).  
Personalization on a service level (end usre "programming") is, needless to say, possible as an interactive skirt which I made in week09.
![](../images/week03/felttile-2.jpg)

## customer journey map
### persona
- a middle aged male who is suddenly interested in female kimono
- he doesn't know how to wear it, but want to try it on.
- sorry for realizing that an usual kimono is small for a male

### map
I categorized phase based on a consumption behavior model called AISAS (Attention, Interest, Search, Action, Share), which a japanese advertising agency, DENTSU, advocates.
![](../images/week10/week10-2.jpg)



